package com.gyee.frame.util.golden.timeseries;

public interface TsQuery {

    TsPoint getTsPoint();

    long getStartTs();

    long getEndTs();

    int getInterval();

    int getLimit();

    Interpolation getInterpolation();

}
